#mainframe2			{ width:1000px; height:auto; m background:white; border:0px solid red; margin:0px auto; }

#left-frame			{ width:250px; height:auto; border:0px solid red; float:left; text-align:center; }
#left-frame DIV		{ margin-left:5px; }
#left-frame	.title1	{ background:white; width:170px; border-bottom:1px solid #BABABA; text-align:left; }
#left-frame	.title2	{ background:white; width:170px; border-top:1px solid #E5E5E5; text-align:left; }
#left-frame	.menubar{ width:170px; height:24px; border:1px solid #b2c5d6; background:url("../images/news/left_bg_01.gif") repeat-x; line-height:24px;  margin-top:5px;}
#left-frame	.menubar-sel{ width:170px; height:24px; border:2px solid #fff09c; background:url("../images/news/left_bg_02.gif") repeat-x; line-height:24px; color:white;  margin-top:5px;}

#right-frame		{ width:700px; height:auto; border:0px solid red; float:left;  }
#right-frame .title1{ width:670px; height:40px; border-bottom:1px solid #E5E5E5; background:white; }
#right-frame .title1 .title-icon{ width:350px; height:auto; border:0px solid #E5E5E5; background:white; margin-top:10px; text-align:left; }
#right-frame .title1 .searchbox	{ width:270px; height:auto; border:0px solid #E5E5E5; background:white; }
#right-frame .contents{ width:670px; height:auto; border-top:2px solid #4A8ABC; border-bottom:1px solid #4A8ABC; background:white; margin-top:0px; }
#right-frame .contents DIV	{ margin:0px; padding:0px; }

#contents-title		{ width:670px; height:30px; background:url("../images/news/py_list_bg.gif") repeat-x; border:0px solid red; }
#contents-title DIV	{ text-align:center; line-height:20px; background:none; border:0px solid red; margin-top:5px; }
#contents-title .item1		{ width:40px; border:0px solid red; }
#contents-title .item2		{ width:140px; border:0px solid red; }
#contents-title .item3		{ width:380px; border:0px solid red; }
#contents-title .item4		{ width:100px; border:0px solid red; }
#contents-title .item5		{ width:500px; border:0px solid red; }


.contents-line		{ width:100%; height:auto; line-height:25px; background:white; border-bottom:1px solid #E7E6E6; background:white; text-align:center;}


.contents-line .item1		{ width:40px; border:0px solid red; }
.contents-line .itemall2		{ width:140px; border:0px solid red; text-align:left; }
.contents-line .item2		{ width:140px; border:0px solid red; }
.contents-line .item3		{ width:380px; border:0px solid red; text-align:left; }
.contents-line .item4		{ width:100px; border:0px solid red; }
.contents-line .item5		{ width:500px; border:0px solid red; text-align:left; }

#right-frame .contents-navigation	{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }

.contents-nav		{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }
.contents-nav DIV	{ background:white;}

#contents-detail	{ width:670px; height:640px; overflow:auto; background:white; padding:15px }

#news_dt			{ padding:0px; width:1000px; height:auto; }
#news_dt .title		{ margin-top: 10pt; font-size: 18pt; margin-bottom:10pt; text-indent: 15px; line-height: 200%; font-family: Gulim; text-align: center }
#news_dt		P	{font-size:12pt; }

.contents-detail-news		{width:880px;background:white; margin:0px; padding:0px; border:0px solid red;  overflow:auto;}
.contents-detail-news	DIV	{ margin:0px; height:420pt; border:0px solid blue; background:white; padding:40pt; padding-top:0pt; }
.contents-detail-news	P	{font-size:12pt; text-indent:15px; line-height:200%; margin-top:0; margin-bottom:0; font-family: batang; text-align:justify; }
